CONV_BIT_FLOAT(9)

NAME

conv_bit_float - Convert a value from bit to float

SYNOPSIS

loadrt conv_bit_float [count=N|names=name1[,name2...]]

FUNCTIONS

conv-bit-float.N (requires a floating-point thread)
    Update 'out' based on 'in'

PINS

conv-bit-float.N.in bit in

conv-bit-float.N.out float out

AUTHOR

Jeff Epler

LICENSE

GPL